Bug 165277 - Add "%ckeck" highlighting to spec.vim syntax file (patch included)
Add "%ckeck" highlighting to spec.vim syntax file (patch included)
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-08-06 12:57 EDT by Ralf Ertzinger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-25 09:30:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch against /usr/share/vim/vim63/syntax/spec.vim (1.45 KB, patch)
2005-08-06 12:57 EDT, Ralf Ertzinger
no flags Details | Diff

  None (edit)
Description Ralf Ertzinger 2005-08-06 12:57:01 EDT
Description of problem:
This is a very simple patch that adds the not-so-new "%check" section in RPM
spec files to the syntax highlighting in vim.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open RPM .spec file
2. Add %check section
3. Not recognized as a special keyword
Actual results:

Expected results:

Additional info:
Comment 1 Ralf Ertzinger 2005-08-06 12:57:02 EDT
Created attachment 117512 [details]
Patch against /usr/share/vim/vim63/syntax/spec.vim
Comment 2 Karsten Hopp 2005-10-25 09:30:06 EDT
patch added in vim-6.4.000-2

Note You need to log in before you can comment on or make changes to this bug.